# ---> VisualStudioCode
.vscode/*
!.vscode/settings.json
!.vscode/tasks.json
!.vscode/launch.json
!.vscode/extensions.json
!.vscode/*.code-snippets

# Local History for Visual Studio Code
.history/

# Run temp file and dir
crontask/log/
crontask/ftp/
crontask/database/
crontask/export/
crontask/temp
crontask/crontask
crontask/__debug_bin.exe

restagent/backup/
restagent/log/
restagent/upload/
restagent/software/
restagent/database/
restagent/restagent
restagent/__debug_bin.exe

sshsvc/sshsvc
sshsvc/mmllog/
sshsvc/mmlhome/
sshsvc/log/
sshsvc/__debug_bin.exe

tools/loadmconf/loadmconf

vendor

# Built Visual Studio Code Extensions
*.vsix
*.log
*.log-*
*.bak


